# Danish translation of kfile_sid
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_sid\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:46+0000\n"
"PO-Revision-Date: 2006-04-21 17:22+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:29+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kfile_sid.cpp:51
msgid "General"
msgstr "Generelt"

#: kfile_sid.cpp:55
msgid "Title"
msgstr "Titel"

#: kfile_sid.cpp:59
msgid "Artist"
msgstr "Kunstner"

#: kfile_sid.cpp:63
msgid "Copyright"
msgstr "Ophavsret"

#: kfile_sid.cpp:68
msgid "Technical Details"
msgstr "Tekniske detaljer"

#: kfile_sid.cpp:70
msgid "Version"
msgstr "Version"

#: kfile_sid.cpp:71
msgid "PSID v"
msgstr "PSID v"

#: kfile_sid.cpp:73
msgid "Number of Songs"
msgstr "Antal sange"

#: kfile_sid.cpp:74
msgid "Start Song"
msgstr "Start sang"
